Packages - Bug #2082

Housekeeping # 2727 (in progress): [STICKY][icu]: and friends (i686)
[libre/icedove]: rebuild against new icu (i686)
2018-11-10 06:55 PM - freemor

Status: confirmed % Done: 100%
Priority: bug

Assignee:

Category:

Description

needs rebuild against icu

NOTE: remember to rebuild 'nonprism/icedove’, 'icedove-extension-enigmail , and 'libre/icedove-110n' if the version has changed - all
of these are coupled to each specific version of icedove, to avoid breakage

History

#1 - 2018-11-12 01:01 AM - freemor
- % Done changed from 0 to 10
- Assignee set to freemor

- Status changed from open to in progress

Starting rebuild

#2 - 2018-11-12 01:05 PM - freemor
- % Done changed from 10 to 100

- Status changed from in progress to fixed

Tested, staged, released

#3 - 2020-05-05 01:37 PM - bill-auger
- Related to Housekeeping #2727: [STICKY][icu]: and friends (i686) added

#4 - 2020-05-05 01:38 PM - bill-auger
- Related to deleted (Housekeeping #2727: [STICKY][icu]: and friends (i686))

#5 - 2020-05-05 01:40 PM - bill-auger
- Parent task changed from #2071 to #2727

#6 - 2020-05-05 02:24 PM - bill-auger
- Subject changed from [libre/icedove] needs rebuild against [icu 63.1] for i686 to [libre/icedove]: rebuild against new icu (i686)

#7 - 2020-05-05 02:30 PM - bill-auger

- Tracker changed from Bug to Housekeeping

#8 - 2020-05-05 04:27 PM - bill-auger

- Assignee deleted (freemor)

#9 - 2020-05-05 04:27 PM - bill-auger

- Status changed from fixed to open

#10 - 2020-05-13 01:44 PM - bill-auger

- Description updated

#11 - 2023-09-01 03:46 AM - bill-auger
- Status changed from open to unconfirmed

- Tracker changed from Housekeeping to Bug

#12 - 2023-09-01 03:47 AM - bill-auger

- Status changed from unconfirmed to confirmed
